<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<lightExtensionShared>
	<strobeLight>
		<filename>TZ_Line_Light/TZ_Line_Light_Solo.i3d</filename>
		<rootNode node="0|2" />
		<light shaderNode="0|2|0|0" intensity="250"/>
	</strobeLight>
</lightExtensionShared>
